Subject: Re: bug#53352: 29.0.50; IMAP INBOX not refreshing using `gnus-group-get-new-news'

From: Michael Welsh Duggan <[email-masked]>
Date: Mon, 24 Jan 2022 16:15:55 -0500

Eric Abrahamsen <[email-masked]> writes:

> On 01/24/22 19:31 PM, Lars Ingebrigtsen wrote:
>> Eric Abrahamsen <[email-masked]> writes:
>>
>>> I suppose the Emacs 28 ship has sailed? It would be nice to include this
>>> fix in the release.
>>
>> It's a regression from 27.2, so including a fix in Emacs 28 would be
>> appropriate (if it's simple enough).  But we can run it on master for a
>> while before backporting.
>
> Okay, good. I'm attaching the patch I'm using right now -- this appears
> to fix it. I'll give it another day or two.

I can confirm that this solves the problem for me, at least for some
simple local testing.  I'll run with this patch applied for a few days
as well.

-- 
Michael Welsh Duggan
([email-masked])